@charset "shift_jis";

.situmon { margin: 0px 4px -20px 740px;

}
.toplogo { float: left ; margin-right: 20px; margin: 0px;  }
.menu li { list-style-type: none; 
           color: #f0ffff ; 
           font-weight: bold; 
           float: left; 
           margin-left: 22px; 
           padding-left: 22px; 
           border-left: 1px solid #fff; 
           margin-top: 40px; }

.toha { margin-bottom: 10px; margin-left: 30px; }
.twitter-timeline { margin-left: 30px; }
p.copi { color: #696969 ; font-family: "ＭＳ Ｐゴシック",sans-serif; font-weight: bold; font-size: 80%;

}
body { text-align: center;
 line-height: 1.4;
 }
div#body {
 width: 940px;
 margin: auto;
 height: auto;
 text-align: left;

 } 
.linkgazou { background-image: url(img/pio.jpg);
 }
div#header {
 padding: 25px;
 margin-bottom: 5px;
 } 
div#middle {
 line-height: 1.2;
 width: 480px;
 height: 4400px;
 font-size: 94%;
 float: left;
 padding: 0px 0px 0px 40px;
 }

h1 { color: #0000cd ; }
div#sen { float:left;
 position: relative; left: 70px; 
}

div#menu1 {
 width: 380px;
 height: auto;
 font-size: 95%;
 float: left; 
 position: relative; left: 40px;
 } 

.hachi { float: right; 
 border: 1px #d3d3d3 solid;
}


a {text-decoration: none; }

a:hover {
 position: relative;
 top: 3px;
 left: 3px;
 text-decoration: none;
 }
.me { color: #ffffff; font-weight: bold; 
}

footer {
    width: 80%;
    color: #808080;
    text-align: center;
    padding: 40px 0;
    position: absolute; top:6300px; left:150px;
}/*←絶対位置*/

